/* MDLZBITETYPE */
@font-face{
    font-family:'MDLZBITETYPE-Regular';
    src: url('../fonts/MDLZBITETYPE-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/MDLZBITETYPE-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/MDLZBITETYPE-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/MDLZBITETYPE-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/MDLZBITETYPE-Regular.svg#MDLZBITETYPE-Regular') format('svg'); /* Legacy iOS */
    font-style:normal;
    font-weight:normal;
    text-rendering:optimizeLegibility;
}

/* Bw Surco LIGHT */
@font-face{
    font-family:'BwSurcoLight';
    src: url('../fonts/BwSurcoDEMO-Light.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BwSurcoDEMO-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BwSurcoDEMO-Light.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BwSurcoDEMO-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BwSurcoDEMO-Light.svg#BwSurcoDEMO-Light') format('svg'); /* Legacy iOS */
    font-style:normal;
    font-weight:normal;
    text-rendering:optimizeLegibility;
}
@font-face{
    font-family:'BwSurcoLightItalic';
    src: url('../fonts/BwSurcoDEMO-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BwSurcoDEMO-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BwSurcoDEMO-LightItalic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BwSurcoDEMO-LightItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BwSurcoDEMO-LightItalic.svg#BwSurcoDEMO-LightItalic') format('svg'); /* Legacy iOS */
    font-style:italic;
    font-weight:normal;
    text-rendering:optimizeLegibility;
}

/* Bw Surco REGULAR */
@font-face{
    font-family:'BwSurcoRegular';
    src: url('../fonts/BwSurcoDEMO-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BwSurcoDEMO-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BwSurcoDEMO-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BwSurcoDEMO-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BwSurcoDEMO-Regular.svg#BwSurcoDEMO-Regular') format('svg'); /* Legacy iOS */
    font-style:normal;
    font-weight:normal;
    text-rendering:optimizeLegibility;
}
@font-face{
    font-family:'BwSurcoRegularItalic';
    src: url('../fonts/BwSurcoDEMO-RegularItalic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BwSurcoDEMO-RegularItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BwSurcoDEMO-RegularItalic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BwSurcoDEMO-RegularItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BwSurcoDEMO-RegularItalic.svg#BwSurcoDEMO-RegularItalic') format('svg'); /* Legacy iOS */
    font-style:italic;
    font-weight:normal;
    text-rendering:optimizeLegibility;
}

/* Bw Surco BOOK */
@font-face{
    font-family:'BwSurcoBook';
    src: url('../fonts/BwSurcoDEMO-Book.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BwSurcoDEMO-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BwSurcoDEMO-Book.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BwSurcoDEMO-Book.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BwSurcoDEMO-Book.svg#BwSurcoDEMO-Book') format('svg'); /* Legacy iOS */
    font-style:normal;
    font-weight:normal;
    text-rendering:optimizeLegibility;
}
@font-face{
    font-family:'BwSurcoBookItalic';
    src: url('../fonts/BwSurcoDEMO-BookItalic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BwSurcoDEMO-BookItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BwSurcoDEMO-BookItalic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BwSurcoDEMO-BookItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BwSurcoDEMO-BookItalic.svg#BwSurcoDEMO-BookItalic') format('svg'); /* Legacy iOS */
    font-style:italic;
    font-weight:normal;
    text-rendering:optimizeLegibility;
}

/* Bw Surco MEDIUM */
@font-face{
    font-family:'BwSurcoMedium';
    src: url('../fonts/BwSurcoDEMO-Medium.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BwSurcoDEMO-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BwSurcoDEMO-Medium.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BwSurcoDEMO-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BwSurcoDEMO-Medium.svg#BwSurcoDEMO-Medium') format('svg'); /* Legacy iOS */
    font-style:normal;
    font-weight:normal;
    text-rendering:optimizeLegibility;
}
@font-face{
    font-family:'BwSurcoMediumItalic';
    src: url('../fonts/BwSurcoDEMO-MediumItalic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BwSurcoDEMO-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BwSurcoDEMO-MediumItalic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BwSurcoDEMO-MediumItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BwSurcoDEMO-MediumItalic.svg#BwSurcoDEMO-MediumItalic') format('svg'); /* Legacy iOS */
    font-style:italic;
    font-weight:normal;
    text-rendering:optimizeLegibility;
}

/* Bw Surco BOLD */
@font-face{
    font-family:'BwSurcoBold';
    src: url('../fonts/BwSurcoDEMO-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BwSurcoDEMO-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BwSurcoDEMO-Bold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BwSurcoDEMO-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BwSurcoDEMO-Bold.svg#BwSurcoDEMO-Bold') format('svg'); /* Legacy iOS */
    font-style:normal;
    font-weight:bold;
    text-rendering:optimizeLegibility;
}
@font-face{
    font-family:'BwSurcoBoldItalic';
    src: url('../fonts/BwSurcoDEMO-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BwSurcoDEMO-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BwSurcoDEMO-BoldItalic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BwSurcoDEMO-BoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BwSurcoDEMO-BoldItalic.svg#BwSurcoDEMO-BoldItalic') format('svg'); /* Legacy iOS */
    font-style:italic;
    font-weight:bold;
    text-rendering:optimizeLegibility;
}

/* Bw Surco BLACK */
@font-face{
    font-family:'BwSurcoBlack';
    src: url('../fonts/BwSurcoDEMO-Black.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BwSurcoDEMO-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BwSurcoDEMO-Black.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BwSurcoDEMO-Black.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BwSurcoDEMO-Black.svg#BwSurcoDEMO-Black') format('svg'); /* Legacy iOS */
    font-style:normal;
    font-weight:bold;
    text-rendering:optimizeLegibility;
}
@font-face{
    font-family:'BwSurcoBlackItalic';
    src: url('../fonts/BwSurcoDEMO-BlackItalic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BwSurcoDEMO-BlackItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BwSurcoDEMO-BlackItalic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BwSurcoDEMO-BlackItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BwSurcoDEMO-BlackItalic.svg#BwSurcoDEMO-BlackItalic') format('svg'); /* Legacy iOS */
    font-style:italic;
    font-weight:bold;
    text-rendering:optimizeLegibility;
}